error message when opening themler template

arawolf
243 Posts
arawolf posted this 16 October 2019

I get the following error message :" Warning: require_once(/customers/3/0/3/test-ararin.be/httpd.www/test1/administrator/includes/toolbar.php): failed to open stream: No such file or directory in /customers/3/0/3/test-ararin.be/httpd.www/test1/templates/katiathomas2303/app/index.php on line 25 Fatal error: require_once(): Failed opening required '/customers/3/0/3/test-ararin.be/httpd.www/test1/administrator/includes/toolbar.php' (include_path='.:/usr/share/php') in /customers/3/0/3/test-ararin.be/httpd.www/test1/templates/katiathomas2303/app/index.php on line 25" when i will open themler in the joomla backend site.

I get the following error message :" Warning: require_once(/customers/3/0/3/test-ararin.be/httpd.www/test1/administrator/includes/toolbar.php): failed to open stream: No such file or directory in /customers/3/0/3/test-ararin.be/httpd.www/test1/templates/katiathomas2303/app/index.php on line 25 Fatal error: require_once(): Failed opening required '/customers/3/0/3/test-ararin.be/httpd.www/test1/administrator/includes/toolbar.php' (include_path='.:/usr/share/php') in /customers/3/0/3/test-ararin.be/httpd.www/test1/templates/katiathomas2303/app/index.php on line 25" when i will open themler in the joomla backend site.
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
arawolf
243 Posts
arawolf posted this 16 October 2019

after changing the php with the solution themler suggest for joomla 3.9, i ll get a other errormessage : [PHP_ERROR]{"message":"\n\nOS: Linux test-ararin.be 4.15.18+20190618.1109.03d21a5f.bionic #1 SMP Tue Jun 18 11:12:23 UTC 2019 x86_64\nPHP: 7.3.10\nerror handler: Function create_function() is deprecated\nArray\n(\n [data] => Array\n (\n [action] => runUp\n [template] => katiathomas2303\n [params] => \n [outsideEditor] => true\n )\n\n)\n Callstack: \n -> ExportController::runUp(array(4) { ... })\n -> ExportController::execute(array(4) { ... })\n\n\n","type":"E_DEPRECATED","file":"/customers/3/0/3/test-ararin.be/httpd.www/test1/templates/katiathomas2303/app/classes/ExportController.php","line":433}[PHP_ERROR]

after changing the php with the solution themler suggest for joomla 3.9, i ll get a other errormessage : [PHP_ERROR]{"message":"\n\nOS: Linux test-ararin.be 4.15.18+20190618.1109.03d21a5f.bionic #1 SMP Tue Jun 18 11:12:23 UTC 2019 x86_64\nPHP: 7.3.10\nerror handler: Function create_function() is deprecated\nArray\n(\n [data] => Array\n (\n [action] => runUp\n [template] => katiathomas2303\n [params] => \n [outsideEditor] => true\n )\n\n)\n Callstack: \n -> ExportController::runUp(array(4) { ... })\n -> ExportController::execute(array(4) { ... })\n\n\n","type":"E_DEPRECATED","file":"\/customers\/3\/0\/3\/test-ararin.be\/httpd.www\/test1\/templates\/katiathomas2303\/app\/classes\/ExportController.php","line":433}[PHP_ERROR]
Support Team posted this 16 October 2019

Hello,

It looks like your Joomla was updated to 3.9 but your Themler theme wasn't. Please import your Themler theme into Themler desktop, update it to the latest version, and then install it on your website.

Sincerely,
Nettie

Hello, It looks like your Joomla was updated to 3.9 but your Themler theme wasn't. Please import your Themler theme into Themler desktop, update it to the latest version, and then install it on your website. Sincerely, Nettie
arawolf
243 Posts
arawolf posted this 16 October 2019

thnxs it works

thnxs it works
You must log in or register to leave comments